[ubuntu/groovy-proposed] nvidia-graphics-drivers-450-server 450.119.04-0ubuntu0.20.10.2 (Accepted)

Alberto Milone alberto.milone at canonical.com
Fri May 21 15:55:51 UTC 2021


nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.10.2) groovy; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1925522).
    - Fixed an issue with the NSCQ library that caused clients such as
      DCGM to fail to load the library. Since the NSCQ library version
      needs to match the driver version, the user would encounter a
      version mismatch issue when using DCGM.
    - Fixed an ECC policy that caused a CUDA malloc failure after
      encountering a single uncorrectable error.

Date: Fri, 21 May 2021 15:45:11 +0200
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.119.04-0ubuntu0.20.10.2
-------------- next part --------------
Format: 1.8
Date: Fri, 21 May 2021 15:45:11 +0200
Source: nvidia-graphics-drivers-450-server
Built-For-Profiles: noudeb
Architecture: source
Version: 450.119.04-0ubuntu0.20.10.2
Distribution: groovy
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Launchpad-Bugs-Fixed: 1925522
Changes:
 nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.10.2) groovy; urgency=medium
 .
   * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
     - Remove block on uvm on Linux >= 5.10.
 .
 nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.10.1) groovy; urgency=medium
 .
   * New upstream release (LP: #1925522).
     - Fixed an issue with the NSCQ library that caused clients such as
       DCGM to fail to load the library. Since the NSCQ library version
       needs to match the driver version, the user would encounter a
       version mismatch issue when using DCGM.
     - Fixed an ECC policy that caused a CUDA malloc failure after
       encountering a single uncorrectable error.
Checksums-Sha1:
 1625f0fd148ff0613d443f5cdff25367f94648ff 6278 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.dsc
 0e2f19ea602515ef963c76a08ad3e2aa81fad982 57256 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.debian.tar.xz
 e53c04d38eb31c6da4e6fc9ac489e515f6152f56 10288 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2_source.buildinfo
Checksums-Sha256:
 ab8a962e92f449fc45a7c669db6134137963263abb5f5827c14b771e488ca47d 6278 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.dsc
 edb5c7880696da728f5332f98f3b784a6630b374a94cf6a1318566f4bb8aa04c 57256 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.debian.tar.xz
 11ad71d7887de6621d60acc5ae4919ceb5ee82992ea0e0365f2c6df7432022e6 10288 nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2_source.buildinfo
Files:
 3cee8006402965d5ca7ba1f767b73ad6 6278 non-free/libs optional nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.dsc
 634d84091fda74514ee2a2621baf47b0 57256 non-free/libs optional nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2.debian.tar.xz
 93bdbd13d1e3d88f50e35b403e862ea2 10288 non-free/libs optional nvidia-graphics-drivers-450-server_450.119.04-0ubuntu0.20.10.2_source.buildinfo


More information about the Groovy-changes mailing list